For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

MATLAB R13 Compatibility Update for dSPACE Release 3.4

Some important notes before you start the installation of the MATLAB R13 Compatibility Update

  • The MATLAB R13 Compatibility Update requires a MATLAB® R13 installation that has been updated with Simulink 5.0.1 and Real-Time Workshop 5.0.1.
  • When installing the MATLAB R13 Compatibility Update, an optionally installed FFT Accelerator Blockset is removed.
  • The MATLAB Compatibility Update does not update a TargetLink® installation. If you work with TargetLink, you have to keep a previous MATLAB Release.
  • dSPACE Release 3.4 with the MATLAB R13 Compatibility Update is not compatible with MATLAB R12.1. If you want to use both MATLAB releases on one PC, you have to install both on the PC, the dSPACE Release 3.4 without the MATLAB R13 Compatibility Update and dSPACE Release 3.4 with the MATLAB R13 Compatibility Update. You can switch between the installations via the dSPACE Installation Manager.
  • The additional product releases for RTICAN Blockset, RTILIN Blockset and RTIBypass Blockset for Release 3.4 are not supported.
    This MATLAB Compatibility Update cannot be combined with the Release 3.4.1 Update.
  • Windows XP is not supported.

 

If MATLAB R12.1 and dSPACE Release 3.4 are already installed on your PC

In this case you must comply to the following 3 steps:

  1. Install MATLAB R13
  2. install the Simulink 5.0.1 and Real-Time Workshop 5.0.1 updates,
  3. finally, install the MATLAB R13 Compatibility Update.

Remark: After this installation procedure, your dSPACE Release 3.4 installation is updated to be compatible with MATLAB R13 and will no longer run with MATLAB R12.1
 

If you want to install MATLAB R13 and dSPACE Release 3.4 from scratch

In this case you must comply to the following 3 steps:

  1. Install MATLAB R13,
  2. install the Simulink 5.0.1 and Real-Time Workshop 5.0.1 updates,
  3. finally, install the MATLAB R13 Compatibility Update.

As the MATLAB R13 Compatibility Update does not contain all files of the dSPACE software, the installation program will prompt you to insert the dSPACE Release 3.4 CD during installation

 

Download